@charset "UTF-8";
/**
 * _responsive_config.scss
 * 画面を切り替えるブレークポイントの設定
 */
/*===========================================================*/
/* 商品詳細メイン */
/*===========================================================*/
.outline_copy {
  font-weight: 700;
}

@media (max-width: 768px) {
  #page_product main .multi_column {
    padding: 0 5.4vw;
  }
  #container main > .inner {
    padding: 0;
  }
}
#product {
  /* スクリーンリーダー用の不可視スタイル */
}
@media (min-width: 769px) {
  #product {
    margin-top: 40px; /*headerに背景色がある時設定*/
  }
}
@media (max-width: 768px) {
  #product {
    margin-bottom: 10vw;
    margin-top: 4vw; /*headerに背景色がある時設定*/
  }
}
@media (min-width: 769px) {
  #product > .inner {
    display: flex;
    gap: 0 40px;
  }
}
#product .l-tag-button {
  display: flex;
  align-items: center;
}
@media (min-width: 769px) {
  #product .l-tag-button {
    margin-bottom: 24px;
  }
}
@media (max-width: 768px) {
  #product .l-tag-button {
    margin-bottom: 5.333vw;
  }
}
#product .tag span {
  display: inline-block;
  padding: 0.2em 0.6em;
  color: #FFF;
}
@media (min-width: 769px) {
  #product .tag span {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  #product .tag span {
    font-size: 4.2666vw;
  }
}
#product .tag.new span {
  background-color: #8C5056;
}
#product .tag.sale span {
  background-color: #7e112e;
}
#product .likeButton {
  display: block;
  margin-left: auto;
  padding: 0;
  border: 1px solid #8C5056;
  border-radius: 50%;
}
@media (min-width: 769px) {
  #product .likeButton {
    width: 35px;
    height: 35px;
  }
}
@media (max-width: 768px) {
  #product .likeButton {
    width: 8vw;
    height: 8vw;
  }
}
#product .likeButton .iconImage {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../img/product/icon_heart.svg");
  background-size: 100%;
  background-position: 0 0;
}
#product .likeButton.isActive .iconImage {
  background-position: 0 -100%;
}
#product .srOnly {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
#product h1 {
  line-height: 1.5;
}
@media (min-width: 769px) {
  #product h1 {
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  #product h1 {
    margin-bottom: 5.333vw;
    font-size: 4vw;
  }
}
@media (min-width: 769px) {
  #product h1 span {
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  #product h1 span {
    font-size: 5vw;
  }
}
#product .l-info {
  overflow: hidden;
}
@media (min-width: 769px) {
  #product .l-info {
    flex-grow: 1;
  }
}
#product .l-price {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  #product .l-price {
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  #product .l-price {
    margin-bottom: 5.333vw;
  }
}
@media (min-width: 769px) {
  #product .l-price .price {
    font-size: 1.6rem;
  }
}
@media (min-width: 769px) {
  #product .l-price .price {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  #product .l-price .price {
    font-size: 3.2vw;
  }
}
#product .l-price .price strong {
  margin-right: 0.1em;
}
@media (min-width: 769px) {
  #product .l-price .price strong {
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  #product .l-price .price strong {
    font-size: 5.867vw;
  }
}
#product .l-photo {
  margin-bottom: 5.333vw;
}
#product .photo {
  position: relative;
}
@media (min-width: 769px) {
  #product .photo {
    width: 530px;
  }
}
#product .photo .swiper-container-fade .swiper-slide {
  margin: auto;
}
#product .photo .swiper-button-prev {
  background-image: url("../img/common/arrow_type01_left.svg");
}
#product .photo .swiper-button-next {
  background-image: url("../img/common/arrow_type01_right.svg");
}
#product .photo .swiper-button-prev,
#product .photo .swiper-button-next {
  margin: 0;
  transform: translateY(-50%);
  background-size: 100%;
  background-repeat: no-repeat;
}
#product .photo .swiper-button-prev::after,
#product .photo .swiper-button-next::after {
  display: none;
}
#product .photo .swiper-pagination-bullets .swiper-pagination-bullet {
  cursor: pointer;
}
#product .photo .swiper-pagination-bullet-active {
  background: #595757 !important;
}
#product .photo .swiper-container.product .swiper-button-prev,
#product .photo .swiper-container.product .swiper-button-next {
  width: 14px;
  height: 20px;
}
#product .photo .wrap_thumbnail {
  position: relative;
}
@media (min-width: 769px) {
  #product .photo .wrap_thumbnail {
    margin-top: 16px;
    padding: 0 24px;
  }
}
#product .photo .wrap_thumbnail .swiper-button-prev {
  left: 0;
}
#product .photo .wrap_thumbnail .swiper-button-next {
  right: 0;
}
@media (min-width: 769px) {
  #product .photo .wrap_thumbnail .swiper-button-prev,
#product .photo .wrap_thumbnail .swiper-button-next {
    width: 8.4px;
    height: 12px;
  }
}
@media (max-width: 768px) {
  #product .photo .wrap_thumbnail .swiper-button-prev,
#product .photo .wrap_thumbnail .swiper-button-next {
    display: none;
  }
}
@media (min-width: 769px) {
  #product .photo .wrap_thumbnail .swiper-slide-thumb-active {
    outline: solid 1px #8C5056;
    outline-offset: -1px;
  }
}
@media (max-width: 768px) {
  #product .photo .swiper-container.thumbnail {
    display: none;
  }
}
@media (min-width: 769px) {
  #product .photo .swiper-container.thumbnail .swiper-slide {
    cursor: pointer;
  }
  #product .photo .swiper-container.thumbnail .swiper-slide img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 67px;
  }
}
#product .photo .photo_list_btn {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10;
  font-size: 1rem;
  line-height: 1.1;
  border-radius: 3px;
  background: #ffffff;
  border: solid 1px #dddddd;
  cursor: pointer;
  transition: 0.3s ease;
}
#product .photo .photo_list_btn:hover {
  opacity: 0.8;
}
#product .photo .photo_list_btn .photo_list_icon {
  padding: 4px 6px;
  text-align: center;
}
#product .photo .photo_list_btn .photo_list_icon span {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(../img/product/icon_goods_list.svg);
  background-position: center;
  background-size: 18px 18px;
  background-repeat: no-repeat;
}
#product .photo .photo_list_btn .photo_list_count {
  padding-bottom: 0.5em;
  text-align: center;
  white-space: nowrap;
}
#product .photo_list {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.26);
  opacity: 0;
  transition: 0.3s ease;
  pointer-events: none;
  /* 商品画像一覧：タイトル */
}
#product .photo_list.is-show {
  opacity: 1;
  pointer-events: auto;
}
@media (max-width: 768px) {
  #product .photo_list {
    left: 5.4vw;
    right: 5.4vw;
  }
}
#product .photo_list .photo_list_header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
  border-bottom: solid 1px #eee;
  text-align: center;
}
#product .photo_list .photo_list_header .photo_list_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 4.8rem;
  height: 100%;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -9999rem;
  cursor: pointer;
  transition: 0.3s ease;
}
#product .photo_list .photo_list_header .photo_list_close:hover {
  opacity: 0.8;
}
#product .photo_list .photo_list_header .photo_list_close:before, #product .photo_list .photo_list_header .photo_list_close:after {
  position: absolute;
  right: 20%;
  top: 50%;
  width: 2.8rem;
  height: 1px;
  background: #333333;
  content: "";
}
#product .photo_list .photo_list_header .photo_list_close:before {
  transform: rotate(45deg);
}
#product .photo_list .photo_list_header .photo_list_close:after {
  transform: rotate(-45deg);
}
#product .photo_list ul {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
}
#product .photo_list ul li {
  padding: 5px;
  cursor: pointer;
  transition: 0.3s ease;
}
@media (min-width: 769px) {
  #product .photo_list ul li {
    width: calc(20% - 10px);
  }
}
@media (max-width: 768px) {
  #product .photo_list ul li {
    width: calc(33.333% - 10px);
  }
}
#product .photo_list ul li:hover {
  opacity: 0.8;
}
#product .purchase-flow .hide {
  display: none;
}
#product .purchase-flow .hideCounter h2::before {
  display: none;
}
@media (min-width: 769px) {
  #product .color {
    margin-top: 20px;
  }
}
@media (min-width: 769px) {
  #product .color h2 {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  #product .color h2 {
    font-size: 4.2666vw;
  }
}
@media (min-width: 769px) {
  #product .color h2 .name {
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .color h2 .name {
    font-size: 3.4666vw;
  }
}
#product .color h2 .new {
  color: #EE7C50;
  margin-left: 0.5em;
}
#product .color h2 .sale {
  color: #cd3d32;
  margin-left: 0.5em;
}
#product .color .swiper-container {
  padding-bottom: 20px;
}
#product .color .color-item {
  position: relative;
  padding: 0 0 5px 0;
  border: 1px solid transparent;
  cursor: pointer;
}
#product .color .color-item.current {
  border: 1px solid #ccc;
}
#product .color .color-item .icons {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  gap: 5px;
}
#product .color .color-item .icons span {
  display: block;
  font-size: 1.2rem;
  color: #fff;
  padding: 0.2em 0.5em;
}
#product .color .color-item .color-name {
  text-align: center;
  font-size: 1.2rem;
  margin-top: 0.5em;
}
#product .size_guide {
  display: inline-block;
  background: #efefef;
}
@media (min-width: 769px) {
  #product .size_guide {
    padding: 10px;
    border-radius: 16.5px;
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .size_guide {
    padding: 1.867vw 2.667vw 0;
    font-size: 2.667vw;
    line-height: 1;
    border-radius: 3.2vw;
  }
}
@media (min-width: 769px) {
  #product .size_guide:hover {
    opacity: 0.6;
  }
}
#product .size-slide-container {
  position: relative;
}
#product .size-slide-container .swiper-button-prev {
  left: 0;
  background-image: url("../img/common/arrow_type01_left.svg");
}
#product .size-slide-container .swiper-button-next {
  right: 0;
  background-image: url("../img/common/arrow_type01_right.svg");
}
#product .size-slide-container .swiper-button-prev,
#product .size-slide-container .swiper-button-next {
  margin: 0;
  width: 14px;
  height: 26px;
  transform: translateY(0);
  top: 0;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.9);
  background-position: center;
}
#product .size-slide-container .swiper-button-prev::after,
#product .size-slide-container .swiper-button-next::after {
  display: none;
}
#product .size-slide-container .swiper-button-prev.swiper-button-disabled,
#product .size-slide-container .swiper-button-next.swiper-button-disabled {
  opacity: 0.5;
}
#product .size {
  position: relative;
  margin: 20px 20px 0;
  width: calc(100% - 39px);
}
#product .size + .size {
  margin-top: 1.5em;
  padding-top: 0;
  border-top: none;
}
#product .size h2 {
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  #product .size h2 {
    font-size: 3.4666vw;
  }
}
#product .size .l-size .swiper-slide {
  width: auto;
}
#product .size .l-size .sizeItem .sizeLabel {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ccc;
  width: 60px;
  margin: 0 auto;
  border-radius: 30px;
  height: 26px;
  font-size: 1.4rem;
  cursor: pointer;
}
#product .size .l-size .sizeItem.current .sizeLabel {
  background: #CDA0B6;
  color: #fff;
}
#product .size .l-size .sizeItem .sizeStatus {
  display: block;
  font-size: 1rem;
  margin-top: 0.5em;
}
#product .size .l-size .sizeItem[data-status=disabled] .sizeLabel {
  opacity: 0.5;
  background-color: #ccc;
}
#product .size .setItemName {
  margin-right: 1.5em;
  min-width: 4em;
}
@media (max-width: 768px) {
  #product .size .setItemName {
    font-size: 3.4666vw;
  }
}
#product .size .l-sizeSelect {
  position: relative;
  border-bottom: solid 1px #707070;
}
@media (min-width: 769px) {
  #product .size .l-sizeSelect {
    width: 8em;
  }
}
@media (max-width: 768px) {
  #product .size .l-sizeSelect {
    width: 5em;
  }
}
#product .size .l-sizeSelect::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.27em 0.25em 0 0.25em;
  border-color: #595757 transparent transparent transparent;
}
#product .size .sizeSelect {
  width: 100%;
  height: 100%;
  color: #595757;
  padding-right: 1em;
  box-shadow: none;
  outline: none;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: inherit;
}
@media (min-width: 769px) {
  #product .size .sizeSelect {
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {
  #product .size .sizeSelect {
    font-size: 3.733vw;
  }
}
#product .fitting {
  line-height: 1.7;
}
@media (min-width: 769px) {
  #product .fitting {
    margin-top: 1em;
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .fitting {
    margin-top: 6.4vw;
    font-size: 2.667vw;
  }
}
#product .fitting p + p {
  margin-top: 1em;
}
#product .fitting a {
  text-decoration: underline;
}
@media (min-width: 769px) {
  #product .fitting a:hover {
    opacity: 0.6;
  }
}
#product .wrap-btn .fitting {
  margin-top: 0;
}
#product .price_quantity_buy_fav {
  margin-top: 20px;
}
@media (max-width: 768px) {
  #product .price_quantity_buy_fav h2::before {
    display: inline-block;
    margin-right: 0.5em;
    padding: 0.3em 0.55em;
    font-size: 3.73vw;
    border: solid 1px #E3E3E3;
  }
}
@media (max-width: 768px) {
  #product .price_quantity_buy_fav h2 {
    display: inline-block;
    font-size: 3.4666vw;
    vertical-align: top;
  }
}
@media (min-width: 769px) {
  #product .price_quantity_buy_fav .l-buy {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
#product .l-price_quantity {
  gap: 0 1em;
}
@media (min-width: 769px) {
  #product .l-price_quantity {
    flex-shrink: 0;
  }
}
@media (max-width: 768px) {
  #product .l-price_quantity {
    display: flex;
    align-items: center;
  }
}
#product .l-price_quantity .hide {
  display: none;
}
@media (max-width: 768px) {
  #product .l-price_quantity + .wrap-btn {
    margin-top: 1em;
  }
}
@media (max-width: 768px) {
  #product .price_quantity .price {
    font-size: 4.2666vw;
    padding-bottom: 0.3em;
  }
}
@media (min-width: 769px) {
  #product .price_quantity .quantity {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  #product .price_quantity .quantity {
    font-size: 4.2666vw;
  }
}
#product .price_quantity .quantity span {
  letter-spacing: 0.1em;
  margin-right: 1em;
}
#product .price_quantity .quantity .wrap_quantity {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: solid 1px #707070;
  padding-bottom: 0.3em;
}
@media (min-width: 769px) {
  #product .price_quantity .quantity .wrap_quantity {
    width: 10em;
  }
}
@media (max-width: 768px) {
  #product .price_quantity .quantity .wrap_quantity {
    width: 6em;
  }
}
#product .price_quantity .quantity .wrap_select {
  position: relative;
  display: inline-block;
}
#product .price_quantity .quantity .wrap_select::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.27em 0.25em 0 0.25em;
  border-color: #595757 transparent transparent transparent;
}
#product .price_quantity .quantity .wrap_select select {
  width: 100%;
  height: 100%;
  color: #595757;
  padding-right: 1em;
  box-shadow: none;
  outline: none;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: inherit;
}
@media (min-width: 769px) {
  #product .price_quantity .quantity .wrap_select select {
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .price_quantity .quantity .wrap_select select {
    font-size: 4.2666vw;
  }
}
#product .price_quantity .quantity .is-sold_out,
#product .price_quantity .quantity .is-out_of_stock,
#product .price_quantity .quantity .is-incomingin_stock,
#product .price_quantity .quantity .is-limited_stock,
#product .price_quantity .quantity .is-end_stock,
#product .price_quantity .quantity .is-not_yet_in_stock {
  color: #8C5056;
  font-weight: bold;
  font-size: 1.6rem;
}
#product .price_quantity .quantity input[type=button] {
  border: 1px solid #E3E3E3;
}
@media (min-width: 769px) {
  #product .price_quantity .quantity input[type=button] {
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 768px) {
  #product .price_quantity .quantity input[type=button] {
    width: 8vw;
    height: 8vw;
    font-size: 3.4666vw;
  }
}
#product .price_quantity .quantity input[type=text] {
  width: 1.5em;
  text-align: center;
}
@media (max-width: 768px) {
  #product .price_quantity .quantity input[type=text] {
    font-size: 3.4666vw;
  }
}
@media (min-width: 769px) {
  #product .l-btn {
    margin: 20px 0 0;
  }
}
@media (max-width: 768px) {
  #product .l-btn {
    margin: 6.4vw 0;
  }
}
#product .l-btn .information {
  margin-top: 1em;
  color: #595757;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
}
#product .l-btn .information a {
  display: inline-block;
  text-decoration: underline;
  transition: all 0.3s;
}
#product .l-btn .information a:hover {
  opacity: 0.6;
}
#product .l-btn .information.left {
  text-align: left;
}
#product .l-btn .btn_other {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 1em;
  padding: 0.75em 1em;
  color: #8C5056;
  letter-spacing: -0.05em;
  border: 1px solid #8C5056;
  transition: all 0.3s;
}
@media (min-width: 769px) {
  #product .l-btn .btn_other {
    border-radius: 25px;
  }
}
@media (max-width: 768px) {
  #product .l-btn .btn_other {
    font-size: 4.267vw;
    border-radius: 6.667vw;
  }
}
#product .l-btn .btn_other::before {
  content: "";
  display: inline-block;
  background-image: url(../img/product/icon_bra-shorts.svg);
}
@media (min-width: 769px) {
  #product .l-btn .btn_other::before {
    width: 15px;
    height: 23px;
    background-size: 15px 23px;
  }
}
@media (max-width: 768px) {
  #product .l-btn .btn_other::before {
    width: 4vw;
    height: 6.133vw;
    background-size: 4vw 6.133vw;
  }
}
#product .l-btn .btn_other .arrow {
  position: relative;
  display: inline-block;
  transition: all 0.3s;
}
@media (min-width: 769px) {
  #product .l-btn .btn_other .arrow {
    width: 7.4px;
    height: 13.7px;
  }
}
@media (max-width: 768px) {
  #product .l-btn .btn_other .arrow {
    width: 1.973vw;
    height: 3.653vw;
  }
}
#product .l-btn .btn_other .arrow::before, #product .l-btn .btn_other .arrow::after {
  content: "";
  position: absolute;
  right: 0;
  height: 1px;
  border-radius: 9999px;
  background-color: #8C5056;
}
@media (min-width: 769px) {
  #product .l-btn .btn_other .arrow::before, #product .l-btn .btn_other .arrow::after {
    top: calc(50% - 0.5px);
    width: 10px;
    transform-origin: calc(100% - 0.5px) 50%;
  }
}
@media (max-width: 768px) {
  #product .l-btn .btn_other .arrow::before, #product .l-btn .btn_other .arrow::after {
    top: calc(50% - 0.133vw);
    width: 2.667vw;
    transform-origin: calc(100% - 0.133vw) 50%;
  }
}
#product .l-btn .btn_other .arrow::before {
  transform: rotate(45deg);
}
#product .l-btn .btn_other .arrow::after {
  transform: rotate(-45deg);
}
@media (min-width: 769px) {
  #product .l-btn .btn_other:hover .arrow {
    transform: translateX(2px);
  }
}
@media (max-width: 768px) {
  #product .l-btn .btn_other:hover .arrow {
    transform: translateX(0.533vw);
  }
}
#product .buy .soldout {
  background: #e1e1e1;
  border: #e1e1e1;
  pointer-events: none;
}
#product .buy .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 5px;
}
@media (min-width: 769px) {
  #product .buy .btn {
    width: 260px;
  }
}
@media (max-width: 768px) {
  #product .buy .btn {
    padding: 1em;
  }
}
#product .buy .btn:before {
  content: "";
  display: block;
  width: 30px;
  aspect-ratio: 5/4;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/common/icon_cart_white.svg);
}
#product .buy .btn_custom {
  position: relative;
  display: block;
  margin-top: 1em;
  width: 100%;
  text-align: center;
  color: #FFF;
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
  background-color: #8C5056;
  border-color: #8C5056;
}
@media (min-width: 769px) {
  #product .buy .btn_custom {
    padding: 1em 0;
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  #product .buy .btn_custom {
    padding: 0.6em 0;
    font-size: 4.2666vw;
  }
}
@media (min-width: 769px) {
  #product .buy .btn_custom:hover {
    opacity: 0.6;
  }
}
#product .buy .btn_custom span {
  display: block;
  margin-top: 0.5em;
  font-size: 1.2rem;
}
@media (max-width: 768px) {
  #product .buy .btn_custom {
    padding: 1em;
  }
}
#product .buy .btn_buy {
  margin-top: 1em;
  cursor: pointer;
}
@media (min-width: 769px) {
  #product .buy .btn_buy {
    width: 260px;
  }
}
#product .buy .soldout ~ .btn_buy {
  filter: grayscale(1);
  opacity: 0.225;
  pointer-events: none;
}
#product .add-text {
  display: inline-block;
  color: #8C5056;
  background: #EDE6E7;
}
@media (min-width: 769px) {
  #product .add-text {
    margin-bottom: 16px;
    padding: 6px 10px 5px;
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .add-text {
    margin-bottom: 3.733vw;
    padding: 1.6vw 2.667vw 1.333vw;
    font-size: 2.667vw;
  }
}
#product .add-text2 {
  display: inline-block;
}
@media (min-width: 769px) {
  #product .add-text2 {
    margin-bottom: 16px;
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  #product .add-text2 {
    margin-bottom: 3.733vw;
    font-size: 2.667vw;
  }
}
@media (min-width: 769px) {
  #product .size_guide + .price_quantity_buy_fav {
    margin-top: 1em;
  }
}
@media (max-width: 768px) {
  #product h2.is_set_item::before {
    display: none;
  }
}
#product .btn_note {
  margin-top: 1em;
  color: #8C5056;
  text-align: center;
  font-weight: 700;
}
#product .bannerLINE {
  margin-top: 40px;
}
#product #subscription {
  margin-top: 40px;
  padding: 20px;
  line-height: 1.5;
  font-size: 1.4rem;
  background: rgba(185, 100, 123, 0.1);
}
@media (max-width: 768px) {
  #product #subscription {
    margin-top: 5vw;
    padding-top: 5vw 4vw;
    font-size: 3.733vw;
  }
}
#product #subscription a {
  color: #8C5056;
  text-decoration: underline;
}
#product #subscription .subscription_discount {
  margin-bottom: 0.25em;
  font-size: 1.6rem;
  color: #8C5056;
  text-align: center;
}
@media (max-width: 768px) {
  #product #subscription .subscription_discount {
    font-size: 3.733vw;
  }
}
#product #subscription .subscription_price {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
}
#product #subscription .subscription_price span {
  font-size: 2.4rem;
}
@media (max-width: 768px) {
  #product #subscription .subscription_price {
    font-size: 4.267vw;
  }
  #product #subscription .subscription_price span {
    font-size: 6.4vw;
  }
}
#product #subscription .subscription_point {
  margin: 20px 0;
}
@media (max-width: 768px) {
  #product #subscription .subscription_point {
    margin: 5.333vw 0;
  }
}
#product #subscription .subscription_point .subscription_tag {
  display: flex;
  gap: 10px;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  #product #subscription .subscription_point .subscription_tag {
    gap: 2.67vw;
  }
}
#product #subscription .subscription_point .subscription_tag li {
  padding: 3px 8px 1px;
  font-weight: 700;
  color: #fff;
  background: #8C5056;
}
@media (max-width: 768px) {
  #product #subscription .subscription_point .subscription_tag li {
    padding: 0.8vw 2.133vw 0.267vw;
  }
}
#product #subscription .subscription_point .subscription_merit li {
  margin-left: 1em;
  list-style-type: circle;
}
#product #subscription .subscription_point .subscription_merit li::marker {
  color: #8C5056;
}
#product #subscription .subscription_bnr {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  #product #subscription .subscription_bnr {
    margin-bottom: 2.67vw;
  }
}
#product #subscription .tokutei {
  margin: 20px 0;
  font-size: 1.2rem;
}
@media (max-width: 768px) {
  #product #subscription .tokutei {
    margin: 5.333vw 0;
    font-size: 3.2vw;
  }
}
#product #subscription .subscription_notes {
  margin-top: 20px;
}
@media (max-width: 768px) {
  #product #subscription .subscription_notes {
    margin-top: 5.333vw 0;
  }
}
#product #subscription .subscription_notes p + p {
  margin-top: 1em;
}
#product #subscription .subscription_notes .fz12 {
  font-size: 1.2rem;
}
@media (max-width: 768px) {
  #product #subscription .subscription_notes .fz12 {
    font-size: 3.2vw;
  }
}
#product .outline {
  margin-top: 20px;
  line-height: 1.5;
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  #product .outline {
    margin-top: 5.333vw;
    font-size: 3.733vw;
  }
}
#product .outline .outline_copy {
  display: inline-block;
  margin-bottom: 0.5em;
}
#product .regular-price {
  margin: 0 0 0.5em;
  font-size: 1.4rem;
  text-align: center;
}
@media (max-width: 768px) {
  #product .regular-price {
    margin: 6.4vw 0 0;
    font-size: 3.733vw;
  }
}
@media (max-width: 768px) {
  #product .regular-price + .l-btn {
    margin: 3.2vw 0 0;
  }
}

.l-notice-stock {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.l_other {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 1em;
}

.stock-status__open,
.yoridori_sale {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
@media (min-width: 769px) {
  .stock-status__open,
.yoridori_sale {
    gap: 4px;
    font-size: 1.3rem;
  }
}
@media (max-width: 768px) {
  .stock-status__open,
.yoridori_sale {
    gap: 1.067vw;
    font-size: 2.667vw;
  }
}
@media (min-width: 769px) {
  .stock-status__open:hover,
.yoridori_sale:hover {
    opacity: 0.6;
  }
}
.stock-status__open::before,
.yoridori_sale::before {
  content: "？";
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid #595757;
}
@media (min-width: 769px) {
  .stock-status__open::before,
.yoridori_sale::before {
    width: 14px;
    height: 14px;
    font-size: 10px;
  }
}
@media (max-width: 768px) {
  .stock-status__open::before,
.yoridori_sale::before {
    width: 2.667vw;
    height: 2.667vw;
    font-size: 2.133vw;
  }
}
.stock-status__open .link_text,
.yoridori_sale .link_text {
  text-decoration: underline;
}

.stock-status__mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  z-index: 1002;
}

.stock-status__modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 700px;
  max-height: 90%;
  background-color: #fff;
  visibility: hidden;
  overflow-y: scroll;
  opacity: 0;
  z-index: 1003;
}
@media (min-width: 769px) {
  .stock-status__modal {
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
}
@media (max-width: 768px) {
  .stock-status__modal {
    border-radius: 2.667vw;
    box-shadow: 0 1.067vw 2.133vw rgba(0, 0, 0, 0.2);
  }
}
@media (min-width: 769px) {
  .stock-status__modal .modal-content {
    padding: 30px 20px;
  }
}
@media (max-width: 768px) {
  .stock-status__modal .modal-content {
    padding: 8vw 5.333vw;
  }
}
.stock-status__modal .modal__section + .modal__section {
  margin-top: 1em;
}
.stock-status__modal .stock-status__ttl {
  margin-bottom: 0.5em;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
}
@media (min-width: 769px) {
  .stock-status__modal .stock-status__ttl {
    font-size: 2.2rem;
  }
}
@media (max-width: 768px) {
  .stock-status__modal .stock-status__ttl {
    font-size: 5.333vw;
  }
}
.stock-status__modal .stock-status__txt {
  line-height: 1.7;
}
.stock-status__modal .stock-status__close {
  display: block;
  margin: 2em auto 0;
}

/*===========================================================*/
/* 商品概要 */
/*===========================================================*/
#summary h2 {
  margin: 0;
  padding-bottom: 1em;
  border-bottom: solid 1px #E3E3E3;
}
@media (min-width: 769px) {
  #summary h2 {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  #summary h2 {
    text-align: left;
    font-size: 4.2666vw;
  }
}
#summary h2::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1.42857em;
  height: 1.3em;
  background-image: url("../img/common/arrow_type01_bottom.svg");
  background-size: 100%;
}
#summary h2.open::after {
  background-image: url("../img/common/arrow_type01_top.svg");
}
#summary .accordion_contents {
  line-height: 1.7;
  margin-top: 2em;
}
@media (min-width: 769px) {
  #summary .accordion_contents {
    font-size: 1.4rem;
  }
}
@media (max-width: 768px) {
  #summary .accordion_contents {
    font-size: 3.7333vw;
  }
}
#summary .accordion_contents + h2 {
  margin-top: 2em;
}

/*===========================================================*/
/* 商品リスト */
/*===========================================================*/
:is(#series, #related, #recommend, #recently) h2 {
  color: #8C5056;
}

#recommend h2 span,
#recently h2 span {
  font-feature-settings: "palt" 1;
  letter-spacing: 0.1em;
}
@media (min-width: 769px) {
  #recommend h2 span,
#recently h2 span {
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  #recommend h2 span,
#recently h2 span {
    font-size: 4.27vw;
  }
}

@media (min-width: 769px) {
  .content :is(#recommend, #recently) {
    margin-top: 40px;
  }
  .content :is(#recommend, #recently) h2 {
    margin: 20px 0;
  }
  #recommend .list_item,
#recently .list_item {
    -moz-column-gap: 2.666%;
         column-gap: 2.666%;
    row-gap: min(2.6684vw, 20.81333333px);
  }
}
@media (max-width: 768px) {
  .content :is(#recommend, #recently) {
    margin-top: 13.33vw;
  }
  .content :is(#recommend, #recently) h2 {
    margin: 4vw 0;
  }
  .content :is(#recommend, #recently) h2 .font_ryumin {
    font-size: 4.27vw;
  }
  #recommend .list_item,
#recently .list_item {
    -moz-column-gap: 3%;
         column-gap: 3%;
    row-gap: 3.288vw;
  }
  #recommend .list_item li .price,
#recently .list_item li .price {
    line-height: 1.5;
  }
  #recommend .list_item .name,
#recently .list_item .name {
    font-size: 3.2vw;
    line-height: 1.5;
    text-align: center;
  }
  #recommend .list_item .price,
#recently .list_item .price {
    font-size: 2.67vw;
    text-align: center;
  }
}
/*===========================================================*/
/* ポイント */
/*===========================================================*/
.pointMain {
  margin: 0 auto 60px;
}

.pointList {
  counter-reset: pointListNum;
}

.pointList li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pointList li:not(:first-child) {
  margin-top: 60px;
}

.pointList li:nth-of-type(even) .text {
  order: 2;
}

.pointList li:nth-of-type(even) img {
  order: 1;
}

.pointList .text {
  margin: 0 auto 30px;
  width: 100%;
}

.pointList .text + img {
  max-width: 100%;
}

.pointList .text .pointTitle {
  margin: 0 0 20px;
  font-size: 2.4rem;
  font-weight: bold;
}

.pointList .text .pointTitle::before {
  margin: 0 15px 0 0;
  font-family: "游明朝", YuMincho, "游明朝 Medium", "Yu Mincho Medium", "游明朝", "Yu Mincho", serif;
  font-size: 6rem;
  color: #ce7c82;
}

.pointList li .text .pointTitle::before {
  counter-increment: pointListNum;
  content: counter(pointListNum) ".";
}

.pointList .text p {
  line-height: 1.8;
}

.pointList li {
  display: block;
}

.pointList .text {
  margin: 0 auto 30px;
  width: 100%;
}

.pointList li img {
  display: block;
  margin-inline: auto;
}

.pointList .text .pointTitle {
  font-size: 2.1rem;
}

.pointList .text .pointTitle::before {
  font-size: 3.3rem;
}

section.free {
  margin: 2em 0;
}

section.free h2 span {
  min-width: 180px;
}

.hashtag {
  font-size: 1.4rem;
  color: #888;
  line-height: 1.5;
}

@media (min-width: 769px) {
  .footFixedBtn {
    display: none;
  }
}
@media (max-width: 768px) {
  .footFixedBtn {
    display: block;
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: #8C5056;
    z-index: 101;
    transition: bottom 0.5s;
  }
  .footFixedBtn.js_hide {
    bottom: -16vw;
  }
  .footFixedBtn ul {
    overflow: hidden;
    display: flex;
    width: 100%;
  }
  .footFixedBtn ul li {
    align-items: center;
    flex-grow: 1;
    width: 33.333%;
  }
  .footFixedBtn ul li a {
    display: block;
    padding: 36px 0 6px 0;
    width: 100%;
    color: #fff;
    font-size: 1rem;
    line-height: 1;
    text-align: center;
  }
  .footFixedBtn ul li.nav01 a {
    background: url(../img/common/icon_review_white.svg) #8C5056 no-repeat center 10px;
    background-size: 19px 15.5px;
  }
  .footFixedBtn ul li.nav02 a {
    border-left: 1px solid #ffffff;
    background: url(../img/common/icon_recommend_white.svg) #8C5056 no-repeat center 10px;
    background-size: 15px 23px;
  }
  .footFixedBtn ul li.nav03 a {
    border-left: 1px solid #ffffff;
    background: url(../img/common/icon_cart_white.svg) #8C5056 no-repeat center 10px;
    background-size: 20px 16.5px;
  }
  #container {
    padding-bottom: 30px;
  }
}
@media (max-width: 768px) and (max-width: 768px) {
  #content_bottom .btn_pagetop {
    bottom: 26.67vw;
  }
}
/*===========================================================*/
/* FAQ */
/*===========================================================*/
#faq {
  letter-spacing: 0.1em;
  font-feature-settings: "palt" 1;
}

#faq .answer {
  line-height: 1.5;
  padding: 1em;
  background-color: #F9F7F7;
  border: solid 1px #C4ADB0;
}

@media (min-width: 769px) {
  #faq .answer {
    margin: 0 0 1.5em 3.5em;
  }
}
#faq dt {
  position: relative;
  line-height: 1.5;
  border-top: solid 1px #E3E3E3;
  background-image: url("https://flxh7ipsut.user-space.cdn.idcfcloud.net/co-backyard/wp-content/themes/angellir/assets/img/common/arrow_type01_bottom.svg");
  background-repeat: no-repeat;
  background-size: auto 1em;
  background-position: right center;
}

#faq dt.open {
  background-image: url("https://flxh7ipsut.user-space.cdn.idcfcloud.net/co-backyard/wp-content/themes/angellir/assets/img/common/arrow_type01_top.svg");
}

@media (min-width: 769px) {
  #faq dt {
    padding: 1.5em 1.5em 1.5em 3.5em;
  }
}
@media (max-width: 768px) {
  #faq dt {
    padding: 1.8em 3em;
  }
}
#faq dt::before {
  position: absolute;
  top: 50%;
  left: 0;
  font-family: "Optima";
  font-weight: 400;
  letter-spacing: 0.1em;
  text-align: center;
  width: 2.5em;
  line-height: 2.5em;
  color: #FFF;
  background-color: #C4ADB0;
  border-radius: 50%;
}

@media (min-width: 769px) {
  #faq dt::before {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 768px) {
  #faq dt::before {
    top: 1.5em;
  }
}
#faq dt:nth-of-type(1) {
  border-top: none;
}

#faq dt:nth-of-type(1)::before {
  content: "Q1";
}

#faq dt:nth-of-type(2)::before {
  content: "Q2";
}

#faq dt:nth-of-type(3)::before {
  content: "Q3";
}

#faq dt:nth-of-type(4)::before {
  content: "Q4";
}

#faq dt:nth-of-type(5)::before {
  content: "Q5";
}

#faq dt:nth-of-type(6)::before {
  content: "Q6";
}

#faq dt:nth-of-type(7)::before {
  content: "Q7";
}

#faq dt:nth-of-type(8)::before {
  content: "Q8";
}

#faq dt:nth-of-type(9)::before {
  content: "Q9";
}

#faq dt:nth-of-type(10)::before {
  content: "Q10";
}

#faq dt:nth-of-type(11)::before {
  content: "Q11";
}

#faq dt:nth-of-type(12)::before {
  content: "Q12";
}

#faq dt:nth-of-type(13)::before {
  content: "Q13";
}

#faq dt:nth-of-type(14)::before {
  content: "Q14";
}

#faq dt:nth-of-type(15)::before {
  content: "Q15";
}

#faq dt:nth-of-type(16)::before {
  content: "Q16";
}

#faq dt:nth-of-type(17)::before {
  content: "Q17";
}

#faq dt:nth-of-type(18)::before {
  content: "Q18";
}

#faq dt:nth-of-type(19)::before {
  content: "Q19";
}

#faq dt:nth-of-type(20)::before {
  content: "Q20";
}

#faq dt:nth-of-type(21)::before {
  content: "Q21";
}

#faq dt:nth-of-type(22)::before {
  content: "Q22";
}

#faq dt:nth-of-type(23)::before {
  content: "Q23";
}

#faq dt:nth-of-type(24)::before {
  content: "Q24";
}

#faq dt:nth-of-type(25)::before {
  content: "Q25";
}

#faq dt:nth-of-type(26)::before {
  content: "Q26";
}

#faq dt:nth-of-type(27)::before {
  content: "Q27";
}

#faq dt:nth-of-type(28)::before {
  content: "Q28";
}

#faq dt:nth-of-type(29)::before {
  content: "Q29";
}

#faq dt:nth-of-type(30)::before {
  content: "Q30";
}

#faq dt:nth-of-type(31)::before {
  content: "Q31";
}

#faq dt:nth-of-type(32)::before {
  content: "Q32";
}

#faq dt:nth-of-type(33)::before {
  content: "Q33";
}

#faq dt:nth-of-type(34)::before {
  content: "Q34";
}

#faq dt:nth-of-type(35)::before {
  content: "Q35";
}

#faq dt:nth-of-type(36)::before {
  content: "Q36";
}

#faq dt:nth-of-type(37)::before {
  content: "Q37";
}

#faq dt:nth-of-type(38)::before {
  content: "Q38";
}

#faq dt:nth-of-type(39)::before {
  content: "Q39";
}

#faq dt:nth-of-type(40)::before {
  content: "Q40";
}

#faq dt:nth-of-type(41)::before {
  content: "Q41";
}

#faq dt:nth-of-type(42)::before {
  content: "Q42";
}

#faq dt:nth-of-type(43)::before {
  content: "Q43";
}

#faq dt:nth-of-type(44)::before {
  content: "Q44";
}

#faq dt:nth-of-type(45)::before {
  content: "Q45";
}

#faq dt:nth-of-type(46)::before {
  content: "Q46";
}

#faq dt:nth-of-type(47)::before {
  content: "Q47";
}

#faq dt:nth-of-type(48)::before {
  content: "Q48";
}

#faq dt:nth-of-type(49)::before {
  content: "Q49";
}

#faq dt:nth-of-type(50)::before {
  content: "Q50";
}

#faq dt a {
  display: block;
  padding-right: 2em;
  background-image: url("https://flxh7ipsut.user-space.cdn.idcfcloud.net/co-backyard/wp-content/themes/angellir/assets/img/common/arrow_type01_right.svg");
  background-repeat: no-repeat;
  background-size: auto 1em;
  background-position: right center;
}

@media (min-width: 769px) {
  #faq dt a:hover {
    opacity: 0.6;
  }
}
/*===========================================================*/
/* 動画 */
/*===========================================================*/
.movie {
  margin: 100px auto 0;
}

.movie__ttl {
  max-width: 160px;
  margin: 0 auto 40px auto;
}

.movie__wrap {
  width: 100%;
  aspect-ratio: 16/9;
}

.movie__wrap iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .movie__ttl {
    max-width: 21.33333vw;
    margin-bottom: 5.33333vw;
  }
}
/*===========================================================*/
/* 洗濯方法 */
/*===========================================================*/
#washingMethod {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  #washingMethod {
    margin-bottom: 13.33vw;
  }
}

.accordionTitle {
  cursor: pointer;
}

.accordionContent {
  display: none;
}

/*===========================================================*/
/* モーダル */
/*===========================================================*/
#open {
  color: #8C5056;
  text-align: center;
  text-decoration: underline;
}

.modal__ttl {
  margin-bottom: 0.5em;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
  color: #8C5056;
}

.modal__txt {
  margin-bottom: 1em;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.7;
}

/*===========================================================*/
/* ReviCo調整 */
/*===========================================================*/